<?php

defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);


WpBookingPro_Html::_('jquery.framework');
WpBookingPro_Html::_('script', 'system/html5fallback.js',
	array('version' => 'auto', 'relative' => true, 'conditional' => 'lt IE 9'));
WpBookingPro_Html::_('behavior.combobox');
$attr = !empty($class) ? ' class="combobox ' . $class . '"' : ' class="combobox"';
$attr .= !empty($size) ? ' size="' . $size . '"' : '';
$attr .= !empty($readonly) ? ' readonly' : '';
$attr .= !empty($disabled) ? ' disabled' : '';
$attr .= !empty($required) ? ' required aria-required="true"' : '';

$attr .= !empty($onchange) ? ' onchange="' . $onchange . '"' : '';
?>
<div class="combobox input-append">
    <input
            type="text"
            id="<?php esc_html_e($id); ?>"
            name="<?php esc_html_e($name); ?>"
            value="<?php esc_html_e(htmlspecialchars($value, ENT_COMPAT, 'UTF-8')); ?>"
		<?php esc_html_e($attr); ?>
            autocomplete="off"
    />
    <div class="btn-group">
        <button type="button" class="btn dropdown-toggle">
            <span class="caret"></span>
        </button>
        <ul class="dropdown-menu">
			<?php foreach ($options as $option) : ?>
                <li><a href="#"><?php esc_html_e($option->text); ?></a></li>
			<?php endforeach; ?>
        </ul>
    </div>
</div>
